| Home | Libraries | People | FAQ | More

#### bound_statement_tuple

A statement with bound parameters, represented as a `std::tuple`.

##### Synopsis

Defined in header `<boost/mysql/statement.hpp>`

    template<
        class WritableFieldTuple>
    class bound_statement_tuple;

##### Description

This class satisfies `ExecutionRequest`. You can pass instances of this class to `connection::execute`, `connection::start_execution` or their async counterparts.

Convenience header `<boost/mysql.hpp>`